@import "https://fonts.googleapis.com/css?family=Oswald:300,400,500|Raleway:400,700,400italic,700italic";


body{
    background-color:#1d1f20;
    color:#e5e5e5;
    font:16px/1.25 Raleway,sans-serif
}
.panel-title{
    font-weight:500
}
#wrapper{
    margin-left:auto;
    margin-right:auto;
    max-width:80em
}
#container{
    padding:1em;
    width:100%
}
h1,h2,h3,h4,h5,h6{
    font-family:"Oswald",sans-serif;
    font-weight:400
}
ul,ol{
    margin:1em 0
}
ol.process-chart{
    color:#000;
    counter-reset:item;
    display:flex;
    flex-wrap:wrap;
    list-style:none;
    margin:0 0 0 1em;
    padding:0
}
ol.process-chart > li,ol.process-chart > li > div{
    position:relative
}
ol.process-chart > li{
    background:linear-gradient(to right,rgba(0,0,0,0.25) 0%,transparent 25%);
    background-color:#fff;
    counter-increment:item;
    flex-basis:0;
    flex-grow:1;
    margin:1em 1em 1em -1em;
    min-width:11.25em;
    padding:1em 1em 1em 2em
}
ol.process-chart > li:before,ol.process-chart > li > div:before{
    color:rgba(0,0,0,0.75);
    font-family:"Oswald",sans-serif;
    text-transform:uppercase
}
ol.process-chart > li:before{
    content:"Step";
    display:inline-block;
    font-weight:300;
    left:2em;
    letter-spacing:.1em;
    position:absolute;
    top:1em;
    transform:rotate(90deg);
    transform-origin:25% 50%
}
ol.process-chart > li:after{
    border-bottom:1em solid transparent;
    border-left:1em solid #fff;
    border-right:0 solid transparent;
    border-top:1em solid transparent;
    content:"";
    height:100%;
    position:absolute;
    right:-1em;
    top:0;
    width:0;
    z-index:1
}
ol.process-chart > li > div{
    padding:0 0 0 1em
}
ol.process-chart > li > div:before{
    content:counter(item, decimal-leading-zero);
    font-size:3em;
    font-weight:500;
    line-height:1
}
ol.process-chart > li:nth-of-type(6n + 1){
    background-color:#a2ed56
}
ol.process-chart > li:nth-of-type(6n + 1):after{
    border-left-color:#a2ed56
}
ol.process-chart > li:nth-of-type(6n + 2){
    background-color:#83e4e2
}
ol.process-chart > li:nth-of-type(6n + 2):after{
    border-left-color:#83e4e2
}
ol.process-chart > li:nth-of-type(6n + 3){
    background-color:#fd6470
}
ol.process-chart > li:nth-of-type(6n + 3):after{
    border-left-color:#fd6470
}
ol.process-chart > li:nth-of-type(6n + 4){
    background-color:#fca858
}
ol.process-chart > li:nth-of-type(6n + 4):after{
    border-left-color:#fca858
}
ol.process-chart > li:nth-of-type(6n + 5){
    background-color:#fddc32
}
ol.process-chart > li:nth-of-type(6n + 5):after{
    border-left-color:#fddc32
}
@media only screen and (max-width: 40em){
    ol.process-chart{
        margin:1em 0 0;
        padding:1em 0 0
    }
    ol.process-chart > li{
        background:linear-gradient(rgba(0,0,0,0.25) 0%,transparent 25%);
        flex-basis:inherit;
        margin:-1em 0 1em;
        min-width:inherit;
        padding:1em 1em 0
    }
    ol.process-chart > li:before{
        left:1em;
        top:2em
    }
    ol.process-chart > li:after{
        border-bottom:0 solid transparent;
        border-left:1em solid transparent!important;
        border-right:1em solid transparent;
        border-top:1em solid #fff;
        bottom:-1em;
        height:0;
        left:0;
        right:inherit;
        top:inherit;
        width:100%
    }
    ol.process-chart > li > div{
        padding:1em 1em 0
    }
    ol.process-chart > li:nth-of-type(6n + 1):after{
        border-top-color:#a2ed56
    }
    ol.process-chart > li:nth-of-type(6n + 2):after{
        border-top-color:#83e4e2
    }
    ol.process-chart > li:nth-of-type(6n + 3):after{
        border-top-color:#fd6470
    }
    ol.process-chart > li:nth-of-type(6n + 4):after{
        border-top-color:#fca858
    }
    ol.process-chart > li:nth-of-type(6n + 5):after{
        border-top-color:#fddc32
    }
}
.mar{
    margin-left:-100px!important
}
.icon{
    font-size:40px;
    color:orange;
    float:left;
    position:relative;
    top:0
}
.content{
    color:#fff;
    margin-top:0;
    margin-left:60px
}
.content>h6{
    color:#fff
}
.flex-wrapper{
    display:flex;
    flex-flow:row nowrap
}
.single-chart{
    width:33%;
    justify-content:space-around
}
.circular-chart{
    display:block;
    margin:10px auto;
    max-width:80%;
    max-height:250px
}
.circle-bg{
    fill:none;
    stroke-width:3.8
}
.circle{
    fill:none;
    stroke-width:2.8;
    stroke-linecap:round;
    animation:progress 1s ease-out forwards
}
@keyframes progress{
    0%{
        stroke-dasharray:0 100
    }
}
.circular-chart.orange .circle{
    stroke:#90571b
}
.circular-chart.green .circle{
    stroke:#90571b
}
.circular-chart.blue .circle{
    stroke:#90571b
}
.percentage{
    fill:#666;
    font-family:sans-serif;
    font-size:5px;
    text-anchor:middle
}
.item-c{
    width:18rem;
    height:23rem;
    background:#fff;
    border-radius:.5rem;
    box-shadow:0 0 3rem rgba(0,0,0,0.2);
    margin-right:2.5rem;
    transition:.2s
}
.item-header{
    background-color:#90571b;
    padding:2.5rem 0;
    border-top-left-radius:.5rem;
    border-top-right-radius:.5rem;
    -moz-transition:all 1s ease-in;
    -webkit-transition:all 1s ease-in;
    -o-transition:all 1s ease-in;
    transition:all 1s ease-in
}
p.item-title{
    font-weight:700;
    font-size:1.8rem;
    letter-spacing:.1rem;
    color:#fff;
    text-transform:uppercase;
    text-align:center
}
p.item-text{
    margin-bottom:1.5rem;
    font-weight:400;
    font-size:2.1rem;
    color:#333;
    text-align:center
}
.text-wrap{
    padding:2.5rem 3.5rem 3.5rem
}
.item-c:hover{
    box-shadow:0 0 1rem rgba(0,0,0,0.2);
    transition:.2s
}
.glow-btn{
    background-color:#004A7F;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:none;
    color:#FFF;
    cursor:pointer;
    display:inline-block;
    font-family:Arial;
    font-size:36px;
    padding:5px 10px;
    text-align:center;
    text-decoration:none;
    -webkit-animation:glowing 1500ms infinite;
    -moz-animation:glowing 1500ms infinite;
    -o-animation:glowing 1500ms infinite;
    animation:glowing 1500ms infinite
}
@-webkit-keyframes glowing{
    0%{
        background-color:#B20000;
        -webkit-box-shadow:0 0 3px #B20000
    }
    50%{
        background-color:red;
        -webkit-box-shadow:0 0 40px red
    }
    100%{
        background-color:#B20000;
        -webkit-box-shadow:0 0 3px #B20000
    }
}
@-moz-keyframes glowing{
    0%{
        background-color:#B20000;
        -moz-box-shadow:0 0 3px #B20000
    }
    50%{
        background-color:red;
        -moz-box-shadow:0 0 40px red
    }
    100%{
        background-color:#B20000;
        -moz-box-shadow:0 0 3px #B20000
    }
}
@-o-keyframes glowing{
    0%{
        background-color:#B20000;
        box-shadow:0 0 3px #B20000
    }
    50%{
        background-color:red;
        box-shadow:0 0 40px red
    }
    100%{
        background-color:#B20000;
        box-shadow:0 0 3px #B20000
    }
}
@keyframes glowing{
    0%{
        background-color:#B20000;
        box-shadow:0 0 3px #B20000
    }
    50%{
        background-color:red;
        box-shadow:0 0 40px red
    }
    100%{
        background-color:#B20000;
        box-shadow:0 0 3px #B20000
    }
}
.list li{
    background:url(../img/check.png)no-repeat left center;
    padding:0 0 0 30px;
    margin:0;
    background-size:17px;
    list-style:none;
    line-height:25px
}
.menu-footer li{
    display:inline-block!important;
    padding:2px 8px!important;
    margin-right:5px!important
}
blockquote p{
    font-size:15.5px;
    font-weight:400;
    line-height:25px
}
body{
    font-size:15px;
    font-weight:400;
    background:#fff;
    color:#000;
    line-height:25px
}
.content-box{
    background:#fff;
    padding:30px 10px;
    border-radius:24px
}
#bg-grey{
    background:#efefef
}
.bg-grey{
    background:#efefef
}
.bg-brown{
    background:#90571b
}
.bg-blue{
    background-image:url(../img/bg-img.jpg);
    position:relative;
    background-size:cover;
}
.bg-rocket{
    background-image:url(../img/bg-1-img.jpg);
    position:relative;
    background-size:cover;
}
.bg-feature{
    background-image:url(../img/bg-fea.jpg);
    position:relative;
    background-size:cover;
}
.save-now{
    text-align:center
}
h1,h2,h3,h4,h5,h6{
    font-weight:400;
    color:#171717;
    margin-bottom:20px
}
h1{
    font-size:25px;
    font-weight:400;
    color:#323232;
    margin-bottom:20px
}
h2{
    font-size:25px;
    font-weight:400;
    color:#323232;
    margin-bottom:20px;
    margin-top:20px
}
h3{
    font-size:25px;
    line-height:30px;
    font-weight:400;
    margin-bottom:20px
}
h4{
    font-size:16px
}
h5{
    font-size:34px;
    font-weight:800;
    color:#323232;
    margin-top:20px
}
a{
    color:#90571b;
    -webkit-transition:color 300ms,background-color 300ms;
    -moz-transition:color 300ms,background-color 300ms;
    -o-transition:color 300ms,background-color 300ms;
    transition:color 300ms,background-color 300ms
}
a:hover,a:focus{
    color:#90571b
}
hr{
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #fff
}
ul.dropdown-menu{
    background:#90571b
}
.btn-primary{
    padding:8px 20px;
    background:#90571b;
    color:#fff;
    border-radius:4px;
    border:none;
    margin-top:10px
}
.btn-primary:hover,.btn-primary:focus{
    background:#90571b;
    outline:none;
    box-shadow:none
}
.btn-transparent{
    border:3px solid #fff;
    background:transparent;
    color:#fff
}
.btn-transparent:hover{
    border-color:rgba(255,255,255,0.5)
}
a:hover,a:focus{
    color:#90571b;
    text-decoration:none;
    outline:none
}
.dropdown-menu{
    margin-top:-1px;
    min-width:180px
}
.center h2{
    font-size:30px;
    margin-top:0;
    margin-bottom:20px
}
.media>.pull-left{
    margin-right:20px
}
.media>.pull-right{
    margin-left:20px
}
body > section{
    padding-top:20px!important;
    padding-bottom:20px!important
}
.center{
    text-align:center
}
.scaleIn{
    -webkit-animation-name:scaleIn;
    animation-name:scaleIn
}
.lead{
    font-size:1.6rem;
    line-height:2.7rem;
    color:#333;
    margin-bottom:2.5rem
}
.transparent-bg{
    background-color:transparent!important;
    margin-bottom:0
}
@-webkit-keyframes scaleIn{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        transform:scale(0)
    }
    100%{
        opacity:1;
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}
@keyframes scaleIn{
    0%{
        opacity:0;
        -webkit-transform:scale(0);
        -ms-transform:scale(0);
        transform:scale(0)
    }
    100%{
        opacity:1;
        -webkit-transform:scale(1);
        -ms-transform:scale(1);
        transform:scale(1)
    }
}
h1,h4{
    color:#90571b
}
a.navbar-brand{
    margin-top:-13px
}
#header .search{
    display:inline-block
}
.navbar>.container .navbar-brand{
    margin-left:0
}
.top-bar{
    padding:3px 0;
    background:#00000059;
    border-bottom:1px solid #257ede;
    line-height:28px
}
.top-number{
    color:#fff;
    display:inline-block;
    padding:0 55px 0 0
}
.top-number p{
    font-size:13px;
    margin:0
}
.social{
    text-align:left
}
.social>.fa{
    padding: 8px 0px 8px 1px;
    font-size: 24px;
    border-radius: 20px;
    width: 41px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
}
.fa-facebook{
    background:#3B5998;
    color:#fff
}
.fa-pinterest{
    background:#c8232c;
    color:#fff
}
.fa-twitter{
    background:#55ACEE;
    color:#fff
}
.fa-linkedin{
    background:#007bb5;
    color:#fff
}
.fa-skype{
    background:#00aff0;
    color:#fff
}
.social-share{
    display:inline-block;
    list-style:none;
    padding:0;
    margin:0
}
ul.social-share li{
    display:inline-block
}
ul.social-share li a{
    display:inline-block;
    color:#fff;
    background:#90571b;
    width:25px;
    height:25px;
    line-height:25px;
    text-align:center;
    border-radius:15px
}
ul.social-share li a:hover{
    background:#90571b;
    color:#fff
}
.search i{
    color:#fff
}
input.search-form{
    background:transparent;
    border:0 none;
    width:60px;
    padding:0 10px;
    color:#FFF;
    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -ms-transition:all 400ms;
    -o-transition:all 400ms;
    transition:all 400ms
}
input.search-form::-webkit-input-placeholder{
    color:transparent
}
input.search-form:hover::-webkit-input-placeholder{
    color:#fff
}
input.search-form:hover{
    width:180px
}
.navbar-brand{
    padding:0;
    margin:0
}
.button-cus{
    padding:8px 20px;
    background:#90571b;
    color:#fff;
    border-radius:4px;
    margin-top:25px;
    display:inline-block
}
#navbar{
    height:80px;
    transition:background-color .4s ease-out;
    border-radius:0;
    margin-bottom:0;
    background-image:url(../img/menu-img.jpg);
    position:relative;
    background-size:cover;
    box-shadow:2px 3px 7px rgba(0,0,0,.4);
    padding:5px 0;
    padding-bottom:0
}
.navbar-inverse{
    background-color:transparent;
    border-color:#080808
}
nav.scroll{
    background-color:#000000db!important;
    color:#eef
}
.navbar-nav{
    margin-top:12px
}
.navbar-nav>li{
    margin-left:15px;
    padding-bottom:8px
}
a.navbar-brand{
    margin-top:-5px
}
.navbar-inverse .navbar-nav > li > a{
    text-transform:uppercase;
    font-size:12px;
    padding:5px 12px;
    margin:0;
    border-radius:3px;
    color:#fff;
    line-height:24px;
    display:inline-block
}
.navbar-inverse .navbar-nav > li > a:hover{
    color:#90571b;
    background:transparent!important
}
.navbar-inverse{
    border:none
}
.navbar-inverse .navbar-brand{
    font-size:36px;
    line-height:50px;
    color:#fff
}
.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > .active > a:focus,.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{
    background-color:#90571b;
    color:#fff
}
.navbar-inverse .navbar-nav .dropdown-menu{
    background-color:#fff;
    -webkit-box-shadow:0 3px 8px rgba(0,0,0);
    -moz-box-shadow:0 3px 8px rgba(0,0,0);
    box-shadow:0 3px 8px rgba(0,0,0);
    border:0;
    padding:0;
    margin-top:0;
    border-top:0;
    border-radius:0;
    left:0
}
.navbar-inverse .navbar-nav .dropdown-menu:before{
    position:absolute;
    top:0
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a{
    padding:8px 15px!important;
    color:#323232
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,.navbar-inverse .navbar-nav .dropdown-menu > li.active > a{
    background-color:#90571b;
    color:#fff
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a{
    border-radius:0 0 3px 3px
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider{
    background-color:transparent
}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{
    border-top:0;
    padding-bottom:0;
    margin-top:5px
}
#main-slider{
    margin-top:80px;
    background-image:url(../img/banner.jpg);
    position:relative;
    background-size: cover;
}
.text-box{
    color:#fff;
    border:2px solid #90571b
}
.small{
    font-size:80%;
    font-weight:400
}
.custom-text{
    display:inline-block;
    padding:.25em .4em;
    font-size:14px;
    font-weight:700;
    line-height:1;
    color:#fff;
    text-align:center;
    white-space:nowrap;
    vertical-align:baseline;
    border-radius:.25rem
}
.no-margin{
    margin:0;
    padding:0
}
#feature{
    padding-top:140px!important
}
table {
     max-width: 97.8%;
}
.features{
    padding:0
}
.feature-wrap{
    margin-bottom:35px;
    overflow:hidden
}
.feature-wrap h2{
    margin-top:10px;
    font-size:21px;
    color:#3c3c3c
}
.feature-wrap .pull-left{
    margin-right:25px
}
.feature-wrap i{
    font-size:48px;
    height:110px;
    width:110px;
    margin:3px;
    border-radius:100%;
    line-height:110px!important;
    text-align:center;
    background:#90571b;
    color:#257ede;
    border:3px solid #90571b;
    box-shadow:inset 0 0 0 5px #3c3c3c;
    -webkit-box-shadow:inset 0 0 0 5px #90571b;
    -webkit-transition:500ms;
    -moz-transition:500ms;
    -o-transition:500ms;
    transition:500ms;
    margin-right:25px
}
.feature-wrap i:hover{
    background:#257ede;
    color:#90571b;
    box-shadow:inset 0 0 0 5px #3c3c3c;
    -webkit-box-shadow:inset 0 0 0 5px #257ede;
    border:3px solid #257ede
}
.design-process-section .text-align-center{
    line-height:25px;
    margin-bottom:12px
}
.design-process-content{
    border:1px solid #e9e9e9;
    position:relative;
    padding:16px 10px 20px
}
.design-process-content h3{
    margin-bottom:16px
}
.design-process-content p{
    line-height:26px;
    margin-bottom:12px;
    font-size:18px
}
.process-model{
    text-align:center;
    list-style:none;
    padding:0;
    position:relative;
    max-width:800px;
    margin:20px auto 26px;
    border:none;
    z-index:0
}
.process-model li::after{
    background:#037eaa none repeat scroll 0 0;
    bottom:0;
    content:"";
    display:block;
    height:4px;
    margin:0 auto;
    position:absolute;
    right:-90px;
    top:33px;
    width:85%;
    z-index:-1
}
.process-model li.visited::after{
    background:#57b87b
}
.process-model li:last-child::after{
    width:0
}
.process-model li{
    display:inline-block;
    width:30%;
    text-align:center;
    float:none
}
.nav-tabs.process-model > li.active > a,.nav-tabs.process-model > li.active > a:hover,.nav-tabs.process-model > li.active > a:focus,.process-model li a:hover,.process-model li a:focus{
    border:none;
    background:transparent!important
}
.process-model li a{
    padding:0;
    border:none;
    color:#037eaa
}
.process-model li.active,.process-model li.visited{
    color:#57b87b
}
.process-model li.active a,.process-model li.active a:hover,.process-model li.active a:focus,.process-model li.visited a,.process-model li.visited a:hover,.process-model li.visited a:focus{
    color:#57b87b
}
.process-model li.active p,.process-model li.visited p{
    font-weight:600;
    font-size:18px
}
.process-model li i{
    display:block;
    height:68px;
    width:68px;
    text-align:center;
    margin:0 auto;
    background:#f5f6f7;
    border:2px solid #037eaa;
    line-height:65px!important;
    font-size:30px;
    border-radius:50%
}
.process-model li.active i,.process-model li.visited i{
    background:#fff;
    border-color:#57b87b
}
.process-model li p{
    font-size:18px;
    margin-top:11px
}
.process-model.contact-us-tab li.visited a,.process-model.contact-us-tab li.visited p{
    color:#606060!important;
    font-weight:400
}
.process-model.contact-us-tab li::after{
    display:none
}
.process-model.contact-us-tab li.visited i{
    border-color:#e5e5e5
}
@media screen and (max-width: 560px){
    .more-icon-preocess.process-model li span{
        font-size:23px;
        height:50px;
        line-height:46px;
        width:50px
    }
    .more-icon-preocess.process-model li::after{
        top:24px
    }
}
@media screen and (max-width: 380px){
    .process-model.more-icon-preocess li{
        width:16%
    }
    .more-icon-preocess.process-model li span{
        font-size:16px;
        height:35px;
        line-height:32px;
        width:35px
    }
    .more-icon-preocess.process-model li p{
        font-size:8px
    }
    .more-icon-preocess.process-model li::after{
        top:18px
    }
    .process-model.more-icon-preocess{
        text-align:center
    }
}
.about-us{
    margin-top:110px;
    margin-bottom:-110px
}
.about-us h2,.skill_text h2{
    color:#4e4e4e;
    font-size:30px;
    font-weight:600
}
.about-us p{
    color:#4e4e4e
}
ul.social_icons,ul.tag{
    list-style:none;
    padding:0;
    margin:10px 0;
    display:block
}
ul.social_icons li,ul.tag li{
    display:inline-block;
    margin-right:5px
}
ul.social_icons li a i{
    border-radius:50%;
    color:#FFF;
    height:25px;
    line-height:25px;
    font-size:12px;
    padding:0;
    text-align:center;
    width:25px;
    opacity:.8
}
.team .social_icons .fa-facebook:hover,.team .social_icons .fa-twitter:hover,.team .social_icons .fa-google-plus:hover{
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    transition-duration:2s;
    transition-property:all;
    transition-timing-function:ease;
    opacity:1;
    transition:all .9s ease 0;
    -moz-transition:all .9s ease 0;
    -webkit-transition:all .9s ease 0;
    -o-transition:all .9s ease 0
}
.team .social_icons .fa-facebook{
    background:#0182c4
}
.team .social_icons .fa-twitter{
    background:#20B8FF
}
.team .social_icons .fa-google-plus{
    background:#D34836
}
.team-bar .first-one-arrow{
    float:left;
    margin-right:30px;
    width:2%
}
.team-bar .first-arrow{
    float:left;
    margin-left:5px;
    margin-right:35px;
    width:22%
}
.team-bar .second-arrow{
    float:left;
    margin-left:5px;
    width:21%
}
.team-bar .third-arrow{
    float:left;
    margin-left:40px;
    margin-right:12px;
    width:22%
}
.team-bar .fourth-arrow{
    float:left;
    margin-left:25px;
    width:20%
}
.team-bar .first-one-arrow hr{
    border-bottom:1px solid #2D7DA4;
    border-top:1px solid #2D7DA4
}
.team-bar .first-arrow hr{
    border-bottom:1px solid #2D7DA4;
    border-top:1px solid #2D7DA4
}
.team-bar .second-arrow hr{
    border-bottom:1px solid #6aa42f;
    border-top:1px solid #6aa42f
}
.team-bar .third-arrow hr{
    border-bottom:1px solid #FFBD20;
    border-top:1px solid #FFBD20
}
.team-bar .fourth-arrow hr{
    border-bottom:1px solid #db3615;
    border-top:1px solid #db3615
}
.team-bar{
    margin-bottom:15px;
    margin-top:30px;
    position:relative
}
.team-bar i{
    border-radius:50%;
    color:#FFF;
    display:block;
    height:24px;
    line-height:24px;
    margin-top:-32px;
    overflow:hidden;
    padding:0;
    text-align:center;
    width:24px;
    position:absolute
}
.team-bar .first-arrow .fa-angle-up{
    background:#2D7DA4;
    margin-left:-33px
}
.team-bar .second-arrow .fa-angle-down{
    background:#6AA42F;
    margin-left:-33px
}
.team-bar .third-arrow .fa-angle-up{
    background:#FFBD20;
    margin-left:-32px
}
.team-bar .fourth-arrow .fa-angle-down{
    background:#db3615;
    margin-left:-32px
}
.team .single-profile-top:before,.team .single-profile-top:after{
    content:"";
    position:absolute;
    width:0;
    height:0;
    border-style:solid
}
.team .single-profile-top:before{
    left:26px;
    bottom:-20px;
    border-width:10px;
    border-color:#fff transparent transparent;
    z-index:1
}
.team .single-profile-top:after{
    left:25px;
    bottom:-22px;
    border-style:solid;
    border-width:11px;
    border-color:#ddd transparent transparent;
    z-index:0
}
.team .single-profile-bottom:before,.team .single-profile-bottom:after{
    position:absolute;
    content:"";
    width:0;
    height:0;
    border-style:solid
}
.team .single-profile-bottom:before{
    left:30px;
    top:-20px;
    border-width:10px;
    border-color:transparent transparent #fff;
    z-index:1
}
.team .single-profile-bottom:after{
    left:29px;
    top:-22px;
    border-style:solid;
    border-width:11px;
    border-color:transparent transparent #DDD;
    z-index:0
}
.services{
    padding:0
}
.get-started{
    background:none repeat scroll 0 0 #F3F3F3;
    border-radius:3px;
    padding-bottom:30px;
    position:relative;
    margin-bottom:18px;
    margin-top:60px
}
.get-started h2{
    padding-top:30px;
    margin-bottom:20px
}
.request{
    bottom:-15px;
    left:50%;
    position:absolute;
    margin-left:-110px
}
.request h4{
    position:absolute;
    width:220px;
    position:relative
}
.request h4 a{
    background:#90571b;
    color:#fff;
    font-size:14px;
    font-weight:400;
    border-radius:3px;
    padding:5px 15px
}
.request h4:after{
    border-color:#90571b transparent transparent;
    border-style:solid;
    border-width:12px;
    bottom:-18px;
    content:"";
    height:0;
    position:absolute;
    right:13px;
    z-index:-99999
}
.request h4:before{
    border-color:#90571b transparent transparent;
    border-style:solid;
    border-width:12px;
    bottom:-18px;
    content:"";
    height:0;
    left:13px;
    position:absolute;
    z-index:-99999
}
.clients-area{
    padding:60px
}
.clients-comments{
    background-image:url(../images/image_bg.png);
    background-position:center 118px;
    background-repeat:no-repeat;
    margin-bottom:100px
}
.clients-comments img{
    background:#DDD;
    border:1px solid #DDD;
    height:182px;
    padding:3px;
    width:182px;
    transition:all .9s ease 0;
    -moz-transition:all .9s ease 0;
    -webkit-transition:all .9s ease 0;
    -o-transition:all .9s ease 0
}
.clients-comments h3{
    margin-top:55px;
    font-weight:300;
    padding:0 40px
}
.clients-comments h4{
    font-weight:300;
    margin-top:15px
}
.clients-comments h4 span{
    font-weight:700;
    font-style:oblique
}
.footer{
    background:none repeat scroll 0 0 #2E2E2E;
    border-top:5px solid #90571b;
    height:84px;
    margin-top:110px
}
.footer_left{
    padding:10px
}
.text-left{
    color:#FFF;
    font-size:12px;
    margin-top:15px
}
#portfolio_page{
    margin-top:115px;
    padding-bottom:0
}
.portfolio-items,.portfolio-filter{
    list-style:none outside none;
    margin:0 0 40px;
    padding:0
}
.portfolio-filter > li{
    display:inline-block
}
.portfolio-filter > li a{
    background:none repeat scroll 0 0 #FFF;
    font-size:14px;
    font-weight:400;
    margin-right:20px;
    text-transform:uppercase;
    transition:all .9s ease 0;
    -moz-transition:all .9s ease 0;
    -webkit-transition:all .9s ease 0;
    -o-transition:all .9s ease 0;
    border:1px solid #F2F2F2;
    outline:none;
    border-radius:3px
}
.portfolio-filter > li a:hover,.portfolio-filter > li a.active{
    color:#fff;
    background:#90571b;
    border:1px solid #90571b;
    box-shadow:none;
    -webkit-box-shadow:none
}
.portfolio-items > li{
    float:left;
    padding:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.portfolio-item{
    margin:0;
    padding:0
}
.isotope-item{
    z-index:2
}
.isotope-hidden.isotope-item{
    pointer-events:none;
    z-index:1
}
.isotope,.isotope .isotope-item{
    -webkit-transition-duration:.8s;
    -moz-transition-duration:.8s;
    -ms-transition-duration:.8s;
    -o-transition-duration:.8s;
    transition-duration:.8s
}
.isotope{
    -webkit-transition-property:height,width;
    -moz-transition-property:height,width;
    -ms-transition-property:height,width;
    -o-transition-property:height,width;
    transition-property:height,width
}
.isotope .isotope-item{
    -webkit-transition-property:-webkit-transform,opacity;
    -moz-transition-property:-moz-transform,opacity;
    -ms-transition-property:-ms-transform,opacity;
    -o-transition-property:-o-transform,opacity;
    transition-property:transform,opacity
}
.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{
    -webkit-transition-duration:0;
    -moz-transition-duration:0;
    -ms-transition-duration:0;
    -o-transition-duration:0;
    transition-duration:0
}
.isotope.infinite-scrolling{
    -webkit-transition:none;
    -moz-transition:none;
    -ms-transition:none;
    -o-transition:none;
    transition:none
}
.pricing_heading{
    margin-top:120px
}
.pricing_heading h2,.pricing_heading p{
    color:#4e4e4e
}
.pricing-area h1{
    font-weight:300;
    margin-top:0;
    margin-bottom:15px
}
.pricing-area span{
    font-weight:700;
    font-size:18px
}
.pricing-area h3,.pricing-area span{
    color:#fff
}
.plan{
    position:relative;
    margin-bottom:70px
}
.pricing-area ul{
    background:#FAFAFA;
    padding:0;
    margin:0
}
.pricing-area ul li{
    list-style:none;
    padding:15px 0;
    font-size:16px;
    font-weight:400
}
.pricing-area ul li:nth-child(even){
    background:#f5f5f5
}
.pricing-area .price-three img,.pricing-area .price-six img{
    position:absolute;
    right:15px;
    top:0
}
.pricing-area .heading-one,.pricing-area .heading-two,.pricing-area .heading-three{
    padding:17px 0;
    border-radius:2px 2px 0 0
}
.pricing-area .heading-one,.pricing-area .heading-two,.pricing-area .heading-three,.pricing-area .heading-four,.pricing-area .heading-five,.pricing-area .heading-six,.pricing-area .heading-seven{
    margin-left:-10px
}
.pricing-area .heading-one,.pricing-area .price-one .plan-action .btn-primary{
    background:#e24f43
}
.pricing-area .heading-two,.pricing-area .price-two .plan-action .btn-primary{
    background:#27AE60
}
.pricing-area .heading-three,.pricing-area .price-three .plan-action .btn-primary{
    background:#f39c12
}
.pricing-area .heading-four,.pricing-area .price-four .plan-action .btn-primary{
    background:#5c5c5c
}
.pricing-area .heading-five,.pricing-area .price-five .plan-action .btn-primary{
    background:#5c5c5c
}
.pricing-area .heading-six,.pricing-area .price-six .plan-action .btn-primary{
    background:#e24f43
}
.pricing-area .heading-seven,.pricing-area .price-seven .plan-action .btn-primary{
    background:#5c5c5c
}
.pricing-area .bg{
    background:#fafafa
}
.pricing-area .heading-one h3:before{
    border-color:#bf4539 transparent transparent
}
.pricing-area .heading-two h3:before{
    border-color:#1f8c4d transparent transparent
}
.pricing-area .heading-three h3:before{
    border-color:#d4880f transparent transparent
}
.pricing-area .heading-four h3:before{
    border-color:#424242 transparent transparent
}
.pricing-area .heading-five h3:before{
    border-color:#424242 transparent transparent
}
.desktop{
    display:none
}
.pricing-area .heading-six h3:before{
    border-color:#bf4539 transparent transparent
}
.pricing-area .heading-seven h3:before{
    border-color:#424242 transparent transparent
}
.pricing-area h3:before{
    border-color:#D4880F transparent transparent;
    border-radius:5px 0 0 0;
    border-style:solid;
    border-width:12px;
    content:"";
    height:0;
    left:4px;
    position:absolute;
    top:78px;
    width:0;
    z-index:-999
}
.small-pricing h3:after{
    height:94px
}
.small-pricing h3:before{
    top:74px
}
.plan-action{
    height:40px
}
.pricing-area .plan-action .btn-primary{
    position:relative;
    padding:5px 20px;
    color:#fff;
    margin-top:5px
}
.pricing-area .plan-action .btn-primary:before{
    border-color:#E24F43 transparent transparent;
    border-radius:5px 0 0 0;
    border-style:solid;
    border-width:12px;
    bottom:-12px;
    content:"";
    height:0;
    left:-9px;
    position:absolute;
    width:0;
    z-index:-1
}
.pricing-area .plan-action .btn-primary:after{
    border-color:#E24F43 transparent transparent;
    border-radius:5px 0 0 0;
    border-style:solid;
    border-width:12px;
    bottom:-12px;
    content:"";
    height:0;
    position:absolute;
    right:-9px;
    width:0;
    z-index:-1
}
.pricing-area .price-two .plan-action .btn-primary:before,.pricing-area .price-two .plan-action .btn-primary:after{
    border-color:#1f8c4d transparent transparent
}
.pricing-area .price-three .plan-action .btn-primary:before,.pricing-area .price-three .plan-action .btn-primary:after{
    border-color:#d4880f transparent transparent
}
.pricing-area .price-four .plan-action .btn-primary:before,.pricing-area .price-four .plan-action .btn-primary:after,.pricing-area .price-five .plan-action .btn-primary:before,.pricing-area .price-five .plan-action .btn-primary:after,.pricing-area .price-seven .plan-action .btn-primary:before,.pricing-area .price-seven .plan-action .btn-primary:after{
    border-color:#424242 transparent transparent;
    right:-9px
}
.pricing-area .price-six .plan-action .btn-primary:before,.pricing-area .price-six .plan-action .btn-primary:after{
    border-color:#bf4539 transparent transparent;
    right:-9px
}
.gmap-area{
    background-image:url(../images/map.jpg);
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:cover;
    padding:70px 0
}
.gmap-area .gmap iframe{
    border-radius:50%;
    height:280px;
    width:300px
}
.gmap{
    border:10px solid #f6f5f0;
    border-radius:50%;
    height:300px;
    width:300px;
    box-shadow:0 0 3px 3px #e7e4dc;
    overflow:hidden;
    position:relative;
    margin:0 auto
}
.gmap-area .map-content ul{
    list-style:none
}
.gmap-area .map-content address h5{
    font-weight:700
}
#contact-page{
    padding-top:0
}
#contact-page .contact-form .form-group label{
    color:#4E4E4E;
    font-size:16px;
    font-weight:300
}
.form-group .form-control{
    padding:7px 12px;
    border-color:#f2f2f2;
    box-shadow:none
}
textarea#message{
    resize:none;
    padding:10px
}
#contact-page .contact-wrap{
    margin-top:20px
}
.widget{
    margin-bottom:60px;
    padding-left:0
}
.single_comments{
    margin-bottom:20px
}
.single_comments img{
    float:left;
    margin-right:10px;
    margin-top:5px
}
.single_comments p{
    margin-bottom:0
}
.widget .entry-meta span{
    display:inline-block;
    margin-right:10px
}
.widget h3{
    color:#000;
    text-transform:uppercase;
    margin-bottom:20px
}
.blog_category{
    list-style:none;
    margin:0;
    padding:0
}
.blog_category li{
    float:none;
    margin-bottom:20px
}
.blog_category li a{
    background:#f5f5f5;
    border-radius:4px;
    color:#888;
    display:inline-block;
    padding:5px 15px
}
.blog_category li a:hover{
    background:#90571b;
    color:#fff
}
.badge:before{
    border-color:transparent transparent transparent #90571b;
    border-style:solid;
    border-width:10px;
    bottom:-8px;
    content:"";
    height:0;
    left:5px;
    position:absolute;
    z-index:-99999
}
.badge{
    background-color:#90571b;
    border-radius:5px;
    color:#fff;
    padding:8px;
    position:relative;
    left:60px;
    top:-18px;
    font-weight:400
}
.blog_archieve{
    list-style:none outside none;
    margin:0;
    padding:0
}
.blog_archieve li{
    padding:10px 0;
    border-bottom:1px solid #f5f5f5
}
.blog_archieve li:first-child{
    padding-top:0
}
ul.gallery{
    list-style:none;
    padding:0;
    margin:0
}
ul.gallery li{
    display:block;
    width:60px;
    padding:0;
    margin:0 4px 4px 0;
    float:left
}
ul.faq{
    list-style:none;
    margin:0
}
ul.faq li{
    margin-top:30px
}
ul.faq li:first-child{
    margin-top:0
}
ul.faq li span.number{
    display:block;
    float:left;
    width:50px;
    height:50px;
    line-height:50px;
    text-align:center;
    background:#34495e;
    color:#fff;
    font-size:24px
}
ul.faq li > div{
    margin-left:70px
}
ul.faq li > div h3{
    margin-top:0
}
.embed-container{
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden
}
.embed-container iframe,.embed-container object,.embed-container embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.blog-item{
    border-radius:0;
    overflow:hidden;
    margin-bottom:50px
}
.blog .blog-item .img-blog{
    border-radius:5px;
    margin-bottom:45px
}
.blog .blog-item .blog-content{
    padding-bottom:25px
}
.blog .blog-item .blog-content h2{
    margin-top:0;
    font-size:30px
}
.readmore{
    margin-top:0
}
.blog .blog-item .blog-content h3{
    color:#858586;
    margin-bottom:40px
}
.blog .blog-item .blog-content h4{
    font-size:14px
}
.blog .blog-item .entry-meta{
    border-radius:5px;
    overflow:hidden
}
.blog .blog-item .entry-meta > span{
    background:#f5f5f5;
    border-top:1px solid #fff;
    display:block;
    font-size:12px;
    overflow:hidden;
    padding:5px;
    text-align:left
}
#publish_date{
    background:#90571b;
    border-bottom:5px solid #4e4e4e;
    color:#fff;
    padding:5px 0;
    text-align:center
}
.blog .blog-item .entry-meta > span{
    color:#ccc
}
.blog .blog-item .entry-meta > span a{
    font-size:12px;
    margin-left:3px;
    font-weight:300;
    color:#888
}
ul.pagination > li > a{
    border:1px solid #F1F1F1;
    margin-right:5px;
    border-radius:5px;
    font-size:16px;
    padding:5px 14px
}
ul.pagination > li > a i{
    margin-left:5px;
    margin-right:5px
}
ul.pagination > li.active > a,ul.pagination > li:hover > a{
    background-color:#90571b!important;
    border-color:#90571b!important;
    color:#fff
}
.search_box{
    background-image:url(../images/search_icon.png);
    background-position:314px 15px;
    background-repeat:no-repeat;
    border-color:#DEDEDE;
    height:48px;
    outline:medium none;
    box-shadow:none
}
.form-control:focus{
    box-shadow:none;
    outline:0 none
}
ul.tag-cloud,ul.sidebar-gallery{
    list-style:none;
    padding:0;
    margin:0
}
.tag-cloud li{
    display:inline-block;
    margin-bottom:3px
}
.tag-cloud li a{
    background:#f5f5f5;
    color:#888;
    border:0;
    border-radius:4px;
    padding:8px 15px
}
.tag-cloud li a:hover{
    background:#90571b;
    color:#fff
}
.sidebar-gallery li{
    display:inline-block;
    margin:0 10px 10px 0
}
.sidebar-gallery li a{
    border-radius:4px;
    display:inline-block
}
.reply_section{
    background:#f5f5f5;
    border-radius:5px
}
.post_reply{
    margin-left:10px;
    margin-top:45px
}
.post_reply img{
    width:85px;
    height:85px;
    border:5px solid #D5D8DD
}
.post_reply ul{
    list-style:none outside none;
    margin:0;
    padding:0;
    margin-top:5px
}
.post_reply ul li{
    float:left
}
.post_reply ul li a{
    display:block
}
.post_reply ul li a i{
    border:1px solid #DDD;
    border-radius:39px;
    color:#FFF;
    font-size:20px;
    height:30px;
    margin-right:3px;
    padding-top:7px;
    text-align:center;
    width:30px
}
.post_reply ul li a i.fa-facebook{
    background:#0182C4
}
.post_reply ul li a i.fa-twitter{
    background:none repeat scroll 0 0 #3FC1FE
}
.post_reply ul li a i.fa-google-plus{
    background:none repeat scroll 0 0 #D34836
}
.post_reply ul li a i:hover{
    opacity:.5
}
.post_reply_content{
    margin:30px
}
.post_reply_content h1 a:hover{
    color:#FFC800
}
.post_reply_content h4{
    margin-bottom:50px
}
.reply_section .media-body{
    display:inherit
}
.comment_section .media-body{
    display:inherit
}
#comments_title{
    color:#4e4e4e;
    font-weight:700px;
    font-size:20px;
    margin-top:60px;
    margin-bottom:40px
}
.comment_section{
    margin-top:30px;
    position:relative
}
.post_comments img{
    width:85px;
    height:85px;
    margin-top:35px
}
.post_reply_comments{
    background:#f5f5f5;
    border-radius:4px;
    padding:30px
}
.post_reply_comments:before{
    border-color:transparent #F0F0F0 transparent transparent;
    border-style:solid;
    border-width:15px;
    content:" ";
    height:0;
    left:75px;
    position:absolute;
    top:20px
}
.post_reply_comments h3,.post_reply_content h3{
    margin-top:0
}
.post_reply_comments h1 a:hover{
    color:#90571b
}
.post_reply_comments h4{
    color:#c4c4c5;
    font-weight:400
}
.post_reply_comments p{
    padding-bottom:30px
}
.post_reply_comments a{
    bottom:15px;
    position:absolute;
    right:30px;
    background:#90571b;
    color:#fff;
    border-radius:5px;
    padding:8px 20px
}
.post_reply_comments a:before{
    border-color:#90571b transparent transparent;
    border-style:solid;
    border-width:16px;
    bottom:-11px;
    content:"";
    height:0;
    left:-12px;
    position:absolute;
    z-index:99999
}
.message_heading{
    margin-bottom:50px;
    margin-top:60px
}
#error .btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success:hover{
    background-color:#EBEBEB;
    border-color:#EBEBEB;
    color:#4E4E4E
}
#error h1{
    color:#4e4e4e;
    text-transform:uppercase
}
.shortcode-item{
    padding-bottom:0
}
.shortcode-item h2{
    color:#4E4E4E;
    font-size:24px;
    margin-bottom:22px;
    margin-top:0;
    font-weight:600
}
ul.social-share li a:hover{
    color:#fff!important
}
#bottom{
    border-top:4px solid #90571b;
    background:#fff;
    border-bottom:1px solid #f4f6f8;
    font-size:14px
}
#bottom h3{
    margin-top:0;
    margin-bottom:10px;
    text-transform:uppercase;
    font-size:22px;
    color:#01416d
}
#bottom ul{
    list-style:none;
    padding:0;
    margin:0
}
#bottom ul li{
    display:block;
    padding:5px 0
}
#bottom ul li a{
    color:#90571b
}
.menu-footer>ul>li>a{
    color:blue!important;
    text-decoration:underline
}
.menu-footer>ul>li>a:hover{
    color:blue!important
}
#bottom ul li a:hover{
    color:#90571b
}
#bottom .widget{
    margin-bottom:0
}
#footer{
    color:#fff;
    border-top:1px #fff solid;
    padding-top:5px;
    padding-bottom:5px;
    background:#073692
}
#footer a{
    color:#fff
}
#footer a:hover{
    color:#90571b
}
#footer ul{
    list-style:none;
    padding:0;
    margin:0
}
#footer ul > li{
    display:inline-block;
    margin-left:15px
}
img.cus-size{
    width:85px!important
}
.mob-ban{
    display:none
}
.desk-ban{
    display:block
}
@media only screen and (max-width: 800px){
    .social {
        text-align: center;
    }
    .navbar-inverse .navbar-nav .dropdown-menu {
        background-color:#191919;
    }
    .desktop{
        display:block
    }
     .navbar-nav {
        background: #191919;
    }
    #feature {
        padding-top: 90px!important;
    }
    div.txt {
        padding: 10px 15px;
    }
    table.order input, table.order select, table#order textarea, div.request_revision textarea, div.request_revision input, .profile-f {
        height: 25px;
    }
    table.order tr td {
        border-left: 1px solid #CCC;
        padding: 0px 0px 0px 10px;
    }
    #bottom ul li {
        display: inline-block;
        padding: 5px 5px 5px 5px;
    }
    div#bottom {
        text-align: center;
    }
    .carousel-control {
        font-size:35px !Important;
    }
    blockquote p {
        color: #fff;
    }
    footer.blockquote-footer{
         color: #fff;
    }
    .item-c{
        margin-bottom:20px;
        width:unset;
        height:23rem;
        background:#fff;
        border-radius:.5rem;
        box-shadow:0 0 3rem rgba(0,0,0,0.2);
        margin-right:unset;
        transition:.2s
    }
    .process-model li i{
        display:block;
        height:40px;
        width:40px;
        text-align:center;
        margin:0 auto;
        background:#f5f6f7;
        border:2px solid #037eaa;
        line-height:40px!important;
        font-size:25px;
        border-radius:50%
    }
    .process-model li::after{
        background:#037eaa none repeat scroll 0 0;
        bottom:0;
        content:"";
        display:block;
        height:4px;
        margin:0 auto;
        position:absolute;
        right:-30px;
        top:33px;
        width:85%;
        z-index:-1
    }
    .logo-mob{
        width:240px!important
    }
    .desk-ban{
        display:none
    }
    .mob-ban{
        display:block
    }
    .mob-p{
        font-size:19px!important
    }
    .mob-width{
        width:250px
    }
    .top-bar{
        display:none
    }
    img.cus-size{
        width:100px!important
    }
    .navbar-inverse .navbar-toggle .icon-bar{
        background-color:#90571b!important
    }
    .navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{
        background-color:#fff
    }
    .mob{
        display:none
    }
    .widget{
        text-align:center
    }
}
a.vert-move{
    -webkit-animation:mover 1s infinite alternate;
    animation:mover 1s infinite alternate;
    -webkit-animation:mover 1s infinite alternate;
    animation:mover 1s infinite alternate
}
@-webkit-keyframes mover{
    0%{
        transform:translateY(0)
    }
    100%{
        transform:translateY(-15px)
    }
}
@keyframes mover{
    0%{
        transform:translateY(0)
    }
    100%{
        transform:translateY(-15px)
    }
}
.mob-box{
    text-align:center;
    padding:20px 10px;
    border-radius:15px
}
.but-hov:hover{
    background:#90571b!important;
    color:#fff!important
}
.carousel{
    margin-bottom:0;
    padding:0 40px 30px
}
.carousel-control{
    font-size:150px;
    left:-12px;
    height:40px;
    width:40px;
    background:none!important;
    border-radius:23px 23px 23px 23px;
    margin-top:40px
}
.carousel-control.right{
    right:-12px
}
.carousel-indicators{
    right:50%;
    top:auto;
    bottom:-10px;
    margin-right:-19px
}
.carousel-indicators li{
    background:#cecece
}
.carousel-indicators .active{
    background:#428bca
}
.slide-header{
    margin-left:90px;
    height:7.5rem;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    -ms-flex-direction:column;
    -webkit-flex-direction:column;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-justify-content:center;
    margin-bottom:2rem
}
.slide-header-img{
    width:7.5rem;
    height:7.5rem;
    background:url(../img/user.png) no-repeat;
    background-position:50% 0;
    background-size:8.5rem 8.5rem;
    position:absolute
}
.test-text{
    font-family:"Ubuntu",sans-serif;
    color:#fff;
    font-weight:400;
    font-size:1.6rem;
    line-height:2.2rem;
    letter-spacing:.1rem
}
p.slide-header-name{
    font-family:"Ubuntu",sans-serif;
    color:#fff;
    font-size:2.4rem;
    line-height:2.2rem;
    margin-bottom:1rem
}
/*** iPhone and iOS Form Input Zoom Fixes ***/
/* Fix Input Zoom on devices older than iPhone 5: */
 @media screen and (device-aspect-ratio: 2/3) {
     select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"]{
         font-size: 16px;
    }
}
/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
 @media screen and (device-aspect-ratio: 40/71) {
     select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"]{
         font-size: 16px;
    }
}
/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7 */
 @media screen and (device-aspect-ratio: 375/667) {
     select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"]{
         font-size: 16px;
    }
}
/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max */
 @media screen and (device-aspect-ratio: 9/16) {
     select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"]{
         font-size: 16px;
    }
}
